<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html">
<h:head></h:head>
<h:body>
	<ui:composition template="/pages/pridiatemplate.xhtml">
		<ui:define name="location">
			<ui:include src="/pages/admin/submenu.xhtml" />
		</ui:define>
		<ui:define name="body">
			<ui:include src="../versions.xhtml" />
		</ui:define>
		<ui:define name="help_de">
			TODO: Dies ist die Hauptseite der Administration. Es werden aktuell installierte Versionen verschiedener Programm-Module angezeigt. Im Untermenu können die gewünschten Bereiche geöffnet werden.  
		</ui:define>
		<ui:define name="help_en">
			TODO
		</ui:define>
	</ui:composition>
</h:body>
</html>